class BaseApi():
    def success(self,message=None,**msg):
        return {'status': True, 'message': message, 'code': 0,'data':msg}

    def fail(self,message,code):
        return {'status': False,"message": message, "code": code}